sha256: 2f04a7c6179ddbd00514d7248c62ae36bf3a2e804949686ed2fcd11d7408741a
real_size: null
zip_size: 472060333
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep71/open_data_millesime_2025-07-a_dep71_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep71/open_data_millesime_2025-07-a_dep71_csv_metadata.yml
